cd ..
cd test3_311_311
call run.bat

cd ..
cd test3_312_311
call run.bat

cd ..
cd test3_313_311
call run.bat

cd ..
cd test3_311_312
call run.bat

cd ..
cd test3_312_312
call run.bat

cd ..
cd test3_313_312
call run.bat

cd ..
cd test3_311_313
call run.bat

cd ..
cd test3_312_313
call run.bat

cd ..
cd test3_313_313
call run.bat

cd ..
cd test3_321_321
call run.bat

cd ..
cd test3_322_321
call run.bat

cd ..
cd test3_323_321
call run.bat

cd ..
cd test3_321_322
call run.bat

cd ..
cd test3_322_322
call run.bat

cd ..
cd test3_323_322
call run.bat

cd ..
cd test3_321_323
call run.bat

cd ..
cd test3_322_323
call run.bat

cd ..
cd test3_323_323
call run.bat

cd ..
cd test3_331_331
call run.bat

cd ..
cd test3_332_331
call run.bat

cd ..
cd test3_333_331
call run.bat

cd ..
cd test3_331_332
call run.bat

cd ..
cd test3_332_332
call run.bat

cd ..
cd test3_333_332
call run.bat

cd ..
cd test3_331_333
call run.bat

cd ..
cd test3_332_333
call run.bat

cd ..
cd test3_333_333
call run.bat

